/* - - - - - - - - -  640  - - - - - - - - - */
@media (max-width: 640px) {
    .b-main__slider, .b-main__slider__wrap {
        height: 420px;
    }

    .b-main-slider__nav {
        display: none !important;
    }

    .b-main__slider_text p, .b-main__slider_text2 p, .b-main__slider_text3 p {
        display: none;
    }

    .b-main-slider__prev:hover, .b-main-slider__prev,
    .b-main-slider__next:hover, .b-main-slider__next {
        top: -40px;
    }

    .b-main-slider__next, .b-main-slider__next:hover {
        right: 0;
        left: 50px;
        margin: auto;
    }

    .b-main-slider__prev, .b-main-slider__prev:hover {
        right: 50px;
        left: 0;
        margin: auto;
    }

    .b-main__slider__text_wrap, .b-main__slider__text_wrap2,
    .b-main__slider__text_wrap3 {
        padding: 10px 50px 20px 10px;
    }

    .b-main__slider li:after {
        height: 360px;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.7)));
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.7) 100%);
        background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.7) 100%);
        background: linear-gradient(180deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.7) 100%);
    }

    .b-indexblock {
        padding-top: 420px;
    }

    .b-slider__catalog {
        padding-left: 0;
        padding-right: 0;
        overflow: hidden;
        margin-bottom: 11px;
    }

    .b-slider__catalog ul {
        margin-left: -0.625%;
        margin-right: -0.625%;
    }

    .b-slider__catalog ul li {
        width: 48.75%;
        height: 158px;
        margin-left: 0.625%;
        margin-right: 0.625%;
        margin-bottom: 4px;
    }

    .b-slider__catalog ul li a {
        height: 138px;
    }

    .b-slider__catalog ul img {
        max-width: 107px;
        top: 15px !important;
    }

    .b-slider__catalog__link {
        font-size: 14px;
        bottom: 19px;
    }

    .b-subcatalog__items + .b-subcatalog__info {
        display: none;
    }

    .b-subcatalog__info {
        float: none;
        margin-top: 8px;
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        margin-bottom: 25px;
    }

    .b-subcatalog__items, .b-subcatalog__filter {
        max-width: 300px;
        width: 100%;
        margin: auto;
        float: none;
    }

    .b-subcatalog__filter {
        margin-top: 20px;
    }

    .b-subcatalog__item__image {
        float: none;
        width: 100%;
        font-size: 0;
        margin-bottom: 15px;
        margin-right: 0;
        position: relative;
        overflow: hidden;
    }

    .b-subcatalog__item__image img {
        width: 100%;

    }

    .b-subcatalog__item__info, .b-subcatalog__filter .b-subcatalog__item__info {
        float: none;
    }

    .b-subcatalog__item__info {
        width: 100%;
        float: none;
        padding-left: 15px;
        padding-right: 15px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .b-subcatalog__item__info + .clearfloat {
        display: none;
    }

    .b-subcatalog__item, .b-subcatalog__item:first-child {
        padding: 0 0 15px;
        border: 1px solid #EDEDED;
    }

    .b-item__otherinfo__link {
        text-align: center;
    }

    .b-item__otherinfo {
        background: none;
        border-radius: 2px;
        position: relative;
        padding-bottom: 8px;
    }

    .b-item__otherinfo.active {
        padding-bottom: 20px;
    }

    .b-item__otherinfo:after {
        border-style: solid;
        border-width: 4px 4px 0 4px;
        border-color: #505050 transparent transparent transparent;
        content: "";
        position: absolute;
        right: 15px;
        top: 19px;
    }

    .active.b-item__otherinfo:after {
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .b-item__otherinfo p, .b-item__otherinfo .b-item__otherinfo__link {
        display: none;
    }

    .b-catalog {
        margin-left: 0;
        text-align: center;
    }

    .b-catalog__item {
        margin-left: 0;
        width: auto;
    }

    .b-catalog__item__name h2 {
        font-size: 20px;
    }

    .event-el-info-wrap {
        padding-top: 0;
        margin-top: -8px;
    }

    .event-el {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        padding-top: 0;
    }

    .event-el__img {
        margin-left: -67px;
        margin-right: 0;
        margin-top: 22px;
    }

    .b-media__info__wrap {
        padding-top: 25px;
    }

    .dropdown-container {
        width: 100%;
    }

    .b-feedback__block .b-form__left, .b-feedback__block .b-form__right {
        float: none;
        width: 100%;
    }

    a.b-button__send, a.b-button__send:hover {
        width: 100%;
    }

    .b-registration__links {
        margin-right: 0;
        margin-top: 14px;
    }

    input.b-button__send, input.b-button__send:hover {
        max-width: none;
    }

    .b-private__button {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

    .b-button__send {
        margin-top: 0;
        margin-bottom: 14px;
    }

    .b-private__list ul li {
        padding-left: 0;
    }

    .b-private__line {
        position: static;
        color: #333;
    }

    .b-private__line .starrequired {
        color: #CE1628;
    }

    .b-plan__percent100 {
        left: 88%;
    }

    .b-information__map img {
        height: auto !important;
    }

    .fancybox-skin {
        padding: 5px !important;
    }

    .fancybox-wrap {
        width: 85% !important;
    }

    .fancybox-inner {
        width: auto !important;
        height: auto !important;
    }

    .fancybox-image {
        height: auto;
    }

}

@media (max-width: 497px) {
    .b-slider__catalog-title {
        margin-top: 40px;
    }

    .b-news__short__nav, .b-slider__news {
        background: transparent;
    }

    .b-news__short__nav {
        height: 42px;
        margin-bottom: 11px;
    }

    .b-news__short__all {
        top: 15px;
    }

    .b-slider__news ul {
        margin-left: -10px;
        margin-right: -10px;
    }

    .b-slider__catalog + .b-news__short {
        margin-bottom: 0 !important;
    }

    .b-slider-slick__prev {
        width: 22px;
        height: 30px;
        background-image: url('images/mobile/slider-left-mobile-arrow.png');
    }

    .b-slider-slick__next {
        width: 22px;
        height: 30px;
        background-image: url('images/mobile/slider-right-mobile-arrow.png');
    }

    .b-breadcrumbs {
        display: none;
    }

    .b-content__title {
        font-size: 18px;
    }

    .b-content__wrap {
        padding: 16px 10px 5px;
    }

    .b-slider .slick-dots {
        bottom: -14px;
    }

    .event-wrapper {
        margin-left: 35px;
    }

    .event-el {
        padding-left: 24px;
        padding-right: 0;
    }

    .event__title {
        font-size: 12px;
        margin-bottom: 11px;
        line-height: 17px;
    }

    .event__txt {
        line-height: 21px;
    }

    .event-el__img {
        margin-top: 15px;
        margin-left: -51px;
    }

    .b-managment__photo {
        width: 100%;
        margin-right: 0;
        text-align: center;
        margin-bottom: 15px;
    }

    .b-managment__info {
        width: auto;
    }

    .b-managment__middle .b-managment__block__wrap {
        padding: 25px 20px 10px;
        border-color: #EAEBEC;
        border-radius: 2px;
    }

    .b-managment__block__wrap > div {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .b-managment__block {
        background: none;
        padding: 0;
        margin-bottom: 15px;
        border: none;
    }

    .b-managment__middle:before, .b-managment__director:before,
    .b-managment__director:after, .b-managment__last:after {
        display: none;
    }

    .b-managment__director .b-managment__block__wrap {
        background: #F9F9F9;
    }

    .b-managment__director .b-managment__block__wrap h2,
    .b-managment__block h2 {
        font-size: 10px;
        padding-bottom: 8px;
        line-height: 18px;
    }

    .b-managment__info p {
        padding-bottom: 6px;
        line-height: 23px;
    }

    .b-managment__block__wrap > div .clearfloat {
        display: none;
    }

    .b-item__left {
        max-width: 100%;
    }

    .b-content__wrap iframe {
        height: 169px;
    }

    .b-diler__map {
        height: 350px !important;
    }

    .b-content__wrap .b-dropdown .b-dropdown__title {
        font-size: 12px;
    }

    .b-map__name {
        width: 100%;
        position: static;
        -webkit-box-shadow: none;
        box-shadow: none;
        padding: 0;
        font-size: 14px;
    }

    .b-map__adress {
        position: static;
        margin-left: 0;
        width: auto;
        margin-bottom: 0;
    }

    .b-map__name::before {
        display: none;
    }

    .ymaps-2-1-56-balloon__close + .ymaps-2-1-56-balloon__content {
        margin-right: 0 !important;
    }

    .b-content__wrap ul li:last-of-type {
        margin-right: 0;
    }

    .b-adress__close {
        display: none;
    }

    .b-map__adress a {
        font-size: 14px;
    }

    .b-content__mimage {
        margin-bottom: 18px;
    }

    .b-simplenews {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .b-simplenews {
        padding-bottom: 0;
    }

    .b-simplenews__info {
        width: 100%;
        padding: 12px 15px 10px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .b-simplenews__info + .clearfloat {
        display: none;
    }

    .b-simplenews__image {
        width: 100%;
        margin-right: 0;
        text-align: center;
    }

    .b-simplenews__image img {
        width: 100%;
    }

    .b-simplenews__title {
        border-bottom: 1px solid #EDEDED;
        padding-bottom: 18px;
        font-size: 16px;
        line-height: normal;
    }

    .b-simplenews {
        border: 1px solid #EDEDED;
    }

    .b-simplenews__info .b-tags {
        margin-top: 6px;
        margin-bottom: 0;
    }

    .b-news__media {
        margin-bottom: 0;
    }

    .b-news__media ul {
        margin-left: -3.2258%;
    }

    .b-news__media ul li {
        width: 46.7741%;
        margin: 0 0 10px 3.2258%;
        line-height: 0;
        font-size: 0;
        height: auto;
    }

    .b-media ul {
        margin-left: 0;
    }

    .b-media ul li {
        height: auto;
        margin-left: 0;
        margin-bottom: 25px;
        width: 100%;
    }

    .b-media__info__wrap {
        padding-top: 75px;
    }

    h1 {
        font-size: 18px;
    }

    .b-contacts {
        padding: 16px 10px 40px;
    }

    .b-header__menu {
        padding-left: 10px;
        padding-right: 10px;
    }

    .b-header__menu-lnk {
        font-size: 11px;
    }

    .b-header__menu-lnk a {
        font-size: 10px;
    }

    .table-scroll {
        margin-right: -10px;
    }

    .b-registration__form .b-form__left,
    .b-registration__form .b-form__left + .b-form__left {
        float: none;
        width: 100%;
    }

    .b-registration__form .b-captcha {
        height: 48px;
    }

    .b-registration .custom-feedback__button {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }

    .custom-feedback__button .b-button__send,
    .custom-feedback__button .b-button__send:hover {
        width: 100%;
    }

    .info-registration-form {
        padding-right: 0;
        width: 100%;
    }

    .file_upload .fileText, .file_upload .fileText:hover,
    .doc-mes .button-add-upload, .doc-mes .button-add-upload:hover {
        float: left;
        clear: both;
        margin-bottom: 10px;
        width: 124px;
    }

    .event-wrapper {
        margin-top: 34px;
    }

    .b-main__slider__wrap .b-item__otherinfo__link {
        max-width: calc(100% - 116px);
    }
}